
div.nstpwidget{
	/*border:5px solid #0FB7B8;*/
	padding:8px;
	background-color:#0FB7B8;
    text-align:center;
}

input#searchBtn{
	background: url(/logos/searchBtn_blue.jpg) repeat center bottom;
	width:26px;
	height:26px;	
	display:block;
	margin:0;
	padding:0;
	float:left;
	border:0;
	cursor:pointer;
}

input#searchTxt{
	border:1px solid #0FB7B8;
	width:150px;
	padding:4px 0 2px 2px;	
	float:left;
}

a.nzlink{
	color:#ffffff;
    font-size:small;
}

a.previous{
	background: url(/logos/prev_blue.jpg) repeat center left;
	width:34px;
	height:34px;	
	display:block;
	margin:0 0 0 50px;
	padding:0;
	float:left;
}

a.next{
	background: url(/logos/next_blue.jpg) repeat center right;
	width:34px;
	height:34px;
	display:block;
	margin:0 40px 0 5px;
	padding:0;
	float:left;
}


div.rsummary{
	height:37px;
	text-align:center;
	font-size:0.875em;
	overflow:hidden;
}